/* BEGIN TEXT ===========================================================================================*/
/*h1.csc-firstHeader {*/
    /*padding-top: 14px;*/
/*}*/

.tx-rm-actionideaevents a,
.tx-rm-actionideaevents a:focus,
.tx-rm-actionideaevents a:hover,
.tx-rm-actionideaevents a:active {
    color: #f39200;
}
.tx-rm-actionideaevents .pa-head {
    color: inherit;
}

.csc-header {
    width: 60%;
    float: left;
}
.neuer-eintrag {
    /*width: 40%;*/
    /*float: left;*/
    margin-top: -78px;
    margin-bottom: 26px;
    display: flow-root;
}
.neuer-eintrag button {
    background: #00699d url("../Images/fairewoche_button-icon_weitereveranstaltung_retina.png") no-repeat;
    background-size: 7%;
    background-position: 93%;
    color: #fff;
    padding: 8px 51px 8px 8px;
    float: right;
    border: none;
    font-size: 14px;
    font-weight: 300;
    cursor: pointer;
    /*font-family: 'PT Sans', sans-serif;*/
}
.csc-textpic {
    clear: both;
}
/* END TEXT =============================================================================================*/

/* BEGIN SUCHE ==========================================================================================*/
.suche {
    width: auto;
    border: 1px solid #9a9a9b;
    margin-bottom: 10px;
    background: #e5e5e5;
}
.suche h4 {
    color: #fff;
    padding: 5px 12px;
    font-size: 15px;
    margin: 0;
    background: #00699d url("../Images/fairewoche_icon_volltextsuche_retina.png") no-repeat;
    background-size: 2%;
    background-position: 99%;
    font-weight: 300;
}
.suche  form {
    padding: 20px 0;
    background: #e5e5e5;
}
.suche input {
    background-color: #fff;
    width: 97%;
    display: block;
    margin: 20px auto;
}
/* END SUCHE =============================================================================================*/


/* BEGIN 3-SPALTEN =======================================================================================*/
.columns-3 {}
.columns {
    width: 32.68%;
    display: block;
    float: left;
    margin-right: 9px;
    border: 1px solid #9a9a9b;
    background: #e5e5e5;
}
.columns form {
    padding: 20px 0;
    background: #e5e5e5;
}
.columns select {
    background-color: #fff;
    width: 91%;
    display: block;
    margin: 0 auto;
    outline: none;
    border: 1px solid #9a9a9b;
}
.columns h4 {
    background: #00699d;
    color: #fff;
    padding: 5px 12px;
    font-size: 15px;
    margin: 0;
    font-weight: 300;
}
.column-left h4 {
    background: #00699d url("../Images/fairewoche_icon_veranstaltungstyp_retina.png") no-repeat;
    background-size: 7%;
    background-position: 96%;
}
.column-mid h4 {
    background: #00699d url("../Images/fairewoche_icon_zeilgruppe_retina.png") no-repeat;
    background-size: 7%;
    background-position: 96%;
}
.column-right h4 {
    background: #00699d url("../Images/fairewoche_icon_produkttyp_retina.png") no-repeat;
    background-size: 7%;
    background-position: 96%;
}
.column-right {
    margin-right: 0;
}

.pa-trox-suche {
    width: 91%;
    margin: 20px auto;
    border: none;
}
.pa-troxhead2 {
    background: none;
    background-color: #fff;
    color: #000;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    border: 1px solid #9a9a9b;
    border-radius: 5px;
}
.klap-wraptop2 {
    color: #000;
    padding: 3px 4px 2px 4px;
    background-color: #fff;
    border-radius: 5px;
}
.klap-button2 {
    float: right;
    width: 14px;
}
.klap-button2 img {
    width: auto;
}
.klap-wrap2 {
    position: relative;
}
.pa-trox-kat .pa-troxdat1 .klap-wrap2 .klap-long2 {
    padding: 8px 0 8px 5px;
    position: absolute;
    background: #fff;
    border-left: 1px solid #9a9a9b;
    border-bottom: 1px solid #9a9a9b;
    border-right: 1px solid #9a9a9b;
    width: 97.3%;
    margin-left: -1px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 1;
    top: 23px;
    max-height: 500px;
    overflow: auto;
}
.pa-trox-kat {
    outline: none;
}
/* END 3-SPALTEN =========================================================================================*/


/* BEGIN ERGEBNISSE ANZEIGEN =============================================================================*/
.col-wrap.left {
    width: 59.4%;
}
.col-wrap.right {
    width: 39.4%;
}
.vier-teaser {
    margin: 50px 0 20px;
    width: 100%;
    display: -webkit-inline-box;
}
.vier-teaser .col-wrap .csc-textpic {
    padding: 10px 0 0 20px;
}
.vier-teaser button {
    background: #00699d url(../Images/submit-button.png) no-repeat left center;
    background-size: 11%;
    background-position: 4%;
    color: #fff;
    padding: 10px 14px 10px 41px;
    border: none;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    /*font-family: 'PT Sans', sans-serif;*/
}
.vier-teaser .treffer {
    font-weight: normal;
}
.vier-teaser .col-wrap.left, .vier-teaser .col-wrap.right {
    width: 50%;
}
.col-wrap .col1 > div.csc-default, .col-wrap .col2 > div.csc-default {
    outline: none;
    margin-top: 0;
}
a.button_submit_back,
div.button_submit_back a,
a.button_submit,
.button_submit,
.main .pa-wrap .pa-right input[type="submit"].button_submit.tx_rmactionideaevent_submit,
.col-wrap form input[type="submit"] {
    background: #00699d url(../Images/submit-button.png) no-repeat left center;
    background-size: 38px 26px !important;
    background-position-x: 12px !important;
    width: 100%;
    padding: 12px 0 12px 50px;
    font-size: 18px;
    margin: 0;
    border: none;
    text-align: left;
    color: #fff;
    border-radius: 0;
}
.col-wrap .csc-textpic .csc-textpic-text > p.bodytext {
    text-align: right;
}
.delete {
    background: url("../Images/fairewoche_button-icon_filterloeschen_retina.png") no-repeat;
    background-size: 17px;
    text-align: right;
}
.delete a {
    color: #000;
    padding-left: 24px;
    font-size: 16px;
    font-weight: bold;
}
/* BEGIN ERGEBNISSE ANZEIGEN =============================================================================*/


/* BEGIN EINTRÄGE ========================================================================================*/
/* SUCHERGEBNISSE */
.pa-dat-wrap {
    border-bottom: 2px dotted #343436;
    width: 100%;
}
.pa-dat-left {
    padding-left: 0;
    width: 50%;
    font-size: 18px;
    color: inherit;
}
.pa-dat-left .zahl {
    font-weight: normal;
    color: #343436;
}
.pa-dat-right {
    width: 50%;
    margin: 0;
    border-bottom: none;
    color: #343436;
    font-size: 14px;
    text-align: right;
    padding-top: 4px;
}
.pa-dat-right form {
    display: inline-block;
}
.pa-dat-right select {
    outline: none;
    border: 1px solid #9a9a9b;
    background: #fff;
    background-image: url("../Images/ffh_dropdown-pfeil.png");
    background-position: 96%;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 1px 26px 1px 2px;
    border-radius: 5px;
}

/* VERANSTALTUNG */
.pa-klaptop {
    /*width: 433px;*/
    width: 76%;
}
.pa-klaphead {
    /*cursor: text;*/
    font-weight: normal;
    /*width: 416px;*/
    width: 100%;
    padding-right: 17px;
}
.pa-klaphead h3 a {
    color: #343436;
    text-decoration: none;
}
.pa-klaphead h3 a:hover, .pa-klaphead h3 a:active, .pa-klaphead h3 a:focus {
    text-decoration: underline;
}
.pa-klapid {
    font-size: 12px;
    text-align: right;
    color: #9a9a9b;
}
.pa-klapimg {
    float: left;
    width: 216px;
    cursor: inherit;
    padding-top: 17px;
}
.pa-klapcontent {
    padding-left: 0;
    color: #9a9a9b;
    font-size: 12px;
    padding-top: 20px;
}
.pa-gaber {
    font-size: 16px;
    /*padding-top: 24px;*/
    padding-bottom: 10px;
    padding-top: 10px;
}
.pa-det-icalbutton-wrap a, .pa-det-icalbutton-wrap span {
    background-size: 18px auto;
    padding-left: 28px;
}
/* END EINTRÄGE ==========================================================================================*/


/* BEGIN WEITERE ERGEBNISSE LADEN ========================================================================*/
.more-results {
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.more-results button {
    background: #00699d url(../Images/submit-button.png) no-repeat left center;
    background-size: 12%;
    background-position: 98%;
    color: #fff;
    padding: 10px 45px 10px 14px;
    border: none;
    font-size: 16px;
    font-weight: 300;
    cursor: pointer;
}
/* END WEITERE ERGEBNISSE LADEN ===========================================================================*/


/* BEGIN 2-SPALTEN ========================================================================================*/
.columns-2 {
    display: inline-block;
}
/* END 2-SPALTEN ==========================================================================================*/

/* BEGIN DIVIDER ==========================================================================================*/
.divider {
    border-top: 2px dotted #343436;
    clear: both;
    margin: 35px 0 13px;
}
/* END DIVIDER ============================================================================================*/


/* BEGIN LEFT-COLUMN ======================================================================================*/
.left-column {
    width: 59%;
    float: left;
}
/* BACK ---------------------------------------------------------------------------------------------------*/
.back {
    margin-bottom: 18px;
}
.back a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button-back.png) no-repeat left center;
    background-size: 17px auto;
    padding-left: 33px;
}
/* IDEA-IMAGE ---------------------------------------------------------------------------------------------*/
.idea-image {
    margin: 20px 0;
}
/* JUMBOTRON ----------------------------------------------------------------------------------------------*/
.jumbotron {
    background: transparent;
    padding: 15px;
}
.jumbotron p {
    padding-bottom: 0;
}
.jumbotron a {
    color: #343436;
}
/* LINKS --------------------------------------------------------------------------------------------------*/
.links {
    margin-top: 22px;
}
.link-one {
    width: 50%;
    float: left;
}
.link-one a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button.png) no-repeat left center;
    background-size: 17px auto;
    padding-left: 23px;
}
.link-two {
    width: 50%;
    float: left;
}
.link-two a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button.png) no-repeat left center;
    background-size: 17px auto;
    padding-left: 23px;
}
/* END LEFT-COLUMN ========================================================================================*/


/* BEGIN RIGHT-COLUMN =====================================================================================*/
.right-column {
    width: 37.5%;
    margin-left: 3.5%;
    float: left;
}
/* IDEA-ID ------------------------------------------------------------------------------------------------*/
.idea-id {
    text-align: right;
    font-weight: bold;
    font-size: 16px;
}
/* FACTS --------------------------------------------------------------------------------------------------*/
.facts {
    border: 1px solid #9a9a9b;
    margin-top: 25px;
    padding-bottom: 10px;
}
.facts h4 {
    font-size: 18px;
    padding: 10px;
    color: #fff;
    background: #00699d url("../Images/fairewoche_icon_fakten_retina.png") no-repeat;
    background-size: 8%;
    background-position: 96%;
    margin: 0;
}
.facts p {
    padding: 10px 7px 0 10px;
}
.facts .divider {
    border-top: 1px solid #9a9a9b;
    margin-top: 10px;
}
/* DOWNLOADS ----------------------------------------------------------------------------------------------*/
.downloads {
    border: 1px solid #9a9a9b;
    margin-top: 25px;
    padding-bottom: 10px;
}
.downloads h4 {
    font-size: 14px;
    padding: 10px;
    color: #fff;
    background: #00699d url("../Images/fairewoche_icon_download_retina.png") no-repeat;
    background-size: 10%;
    background-position: 96%;
    margin: 0;
}
.downloads a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button.png) no-repeat right center;
    background-size: 17px auto;
    font-size: 14px;
    padding: 0 23px 0 10px;
    margin-top: 10px;
    display: inline-block;
}
/* MORE-LINKS ---------------------------------------------------------------------------------------------*/
.more-links {
    border: 1px solid #9a9a9b;
    margin-top: 25px;
    padding-bottom: 10px;
}
.more-links h4 {
    font-size: 14px;
    padding: 10px;
    color: #fff;
    background: #00699d url("../Images/fairewoche_icon_linkls_retina.png") no-repeat;
    background-size: 10%;
    background-position: 96%;
    margin: 0;
}
.more-links a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/fairewoche_button-icon_link_retina.png) no-repeat right center;
    background-size: 17px auto;
    font-size: 14px;
    padding: 0 23px 0 10px;
    margin-top: 10px;
    display: inline-block;
}
/* END RIGHT-COLUMN =======================================================================================*/


/* BEGIN 2-SPALTEN-BOTTOM =================================================================================*/
.bottom-columns-2 {
    display: inline-block;
    width: 100%;
}
/* END 2-SPALTEN-BOTTOM ===================================================================================*/


/* BEGIN BOTTOM-LEFT-COLUMN ===============================================================================*/
.bottom-left-column {
    width: 50%;
    float: left;
}
.bottom-left-column a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button-back.png) no-repeat left center;
    background-size: 17px auto;
    padding-left: 33px;
}
/* END BOTTOM-LEFT-COLUMN =================================================================================*/


/* BEGIN BOTTOM-RIGHT-COLUMN ==============================================================================*/
.bottom-right-column {
    width: 50%;
    float: right;
    text-align: right;
}
.bottom-right-column a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button.png) no-repeat right center;
    background-size: 17px auto;
    padding-right: 33px;
}
/* END BOTTOM-RIGHT-COLUMN ================================================================================*/


/* BEGIN 2-SPALTEN-BOTTOM-JUMBOTRON =======================================================================*/
.bottom-columns-2-jumbotron {
    margin-bottom: 50px;
    display: inline-block;
    width: 100%;
}
/* END 2-SPALTEN-BOTTOM-JUMBOTRON =========================================================================*/


/* BEGIN BOTTOM-LEFT-COLUMN-JUMBOTRON =====================================================================*/
.bottom-left-column-jumbotron {
    width: 50%;
    float: left;
}
/* JUMBOTRON ----------------------------------------------------------------------------------------------*/
.bottom-left-column-jumbotron .jumbotron {
    border: 1px solid #9a9a9b;
    /*width: 226px;*/
    margin-top: 15px;
    /*margin-left: 25px;*/
}
.bottom-left-column-jumbotron .jumbotron a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button.png) no-repeat left center;
    background-size: 17px auto;
    padding-left: 23px;
    margin-top: 10px;
    display: block;
}
/* END BOTTOM-LEFT-COLUMN-JUMBOTRON =======================================================================*/


/* BEGIN BOTTOM-RIGHT-COLUMN-JUMBOTRON ====================================================================*/
.bottom-right-column-jumbotron {
    width: 50%;
    float: right;
    text-align: right;
}
/* JUMBOTRON ----------------------------------------------------------------------------------------------*/
.bottom-right-column-jumbotron .jumbotron {
    border: 1px solid #9a9a9b;
    /*width: 226px;*/
    margin-top: 15px;
    margin-left: 41px;
    text-align: left;
}
.bottom-right-column-jumbotron .jumbotron a {
    color: #343436;
    font-weight: bold;
    background: url(../Images/more-button.png) no-repeat left center;
    background-size: 17px auto;
    padding-left: 23px;
    margin-top: 10px;
    display: block;
}
/* END BOTTOM-RIGHT-COLUMN-JUMBOTRON ======================================================================*/


/* BEGIN FORMULAR =========================================================================================*/
input[type="file"] {
    width: 85%;
}
.tx_rmactionideaevent_multicheckbox_errormsg,
.pflichtfeld_auswahl {
    color: #F00;
}
/* END FORMULAR ===========================================================================================*/


/* BEGIN PRINT ============================================================================================*/
#printariadne {
    width: auto;
    margin-bottom: 60px;
}
/*.tx-rm-actionideaevents .columns-2 .left-column .back {*/
    /*display: none;*/
/*}*/
/* END PRINT ==============================================================================================*/

/* BEGIN FONT-AWESOME =====================================================================================*/
.fa-times.tx_rmactionideaevents_removeicon {
    margin-left: 6px;
    font-size: 16px;
}
/* END FONT-AWESOME =======================================================================================*/




/* BEGIN MEDIA QUERIES ====================================================================================*/
@media handheld, only screen and (max-width: 700px) {
    h1 {
        padding: 0;
    }

    /* BEGIN TEXT =========================================================================================*/
    .follow #content h1 {
        padding: 0;
    }
    DIV.csc-textpic-intext-right .csc-textpic-imagewrap {
        margin-bottom: 0;
    }
    .neuer-eintrag button {
        background-size: 20px;
    }
    /* END TEXT ===========================================================================================*/


    /* BEGIN SUCHE ========================================================================================*/
    .suche h4 {
        background-size: 20px;
    }
    /* END SUCHE ==========================================================================================*/


    /* BEGIN 3-SPALTEN ====================================================================================*/
    .columns {
        width: 100%;
        margin-bottom: 10px;
    }
    .column-left h4 {
        background-size: 20px;
        background-position: 99%;
    }
    .column-mid h4 {
        background-size: 20px;
        background-position: 99%;
    }
    .column-right h4 {
        background-size: 20px;
        background-position: 99%;
    }
    .pa-trox-kat .pa-troxdat1 .klap-wrap2 .klap-long2 {
        width: 99.2%;
    }
    /* END 3-SPALTEN ======================================================================================*/


    /* BEGIN ERGEBNISSE ANZEIGEN ==========================================================================*/
    .vier-teaser {
        margin: 0px 0 20px;
    }
    .vier-teaser button {
        background-size: 40px;
    }
    /* BEGIN ERGEBNISSE ANZEIGEN ==========================================================================*/


    /* BEGIN EINTRÄGE =====================================================================================*/
    /* SUCHERGEBNISSE */
    .pa-dat-wrap {
        float: left;
    }
    .pa-klapbutton, .pa-dat-left {
        max-width: none;
    }
    /* END EINTRÄGE =======================================================================================*/


    /* BEGIN LEFT-COLUMN ==================================================================================*/
    .left-column {
        width: 100%;
        float: none;
    }
    /* END LEFT-COLUMN ====================================================================================*/


    /* BEGIN RIGHT-COLUMN =================================================================================*/
    .right-column {
        margin-top: 100px;
        width: 100%;
        float: none;
        margin-left: 0;
    }
    /* FACTS ----------------------------------------------------------------------------------------------*/
    .facts h4 {
        background-size: 22px;
    }
    /* DOWNLOADS ------------------------------------------------------------------------------------------*/
    .downloads h4 {
        background-size: 22px;
    }
    /* MORE-LINKS -----------------------------------------------------------------------------------------*/
    .more-links h4 {
        background-size: 22px;
    }
    /* END RIGHT-COLUMN ===================================================================================*/

    .pa-catwrap-left {
        margin-left: 15px;
    }

    .pa-wrap .pa-right input[type="text"],
    .pa-wrap .pa-right input[type="url"],
    .pa-wrap .pa-right select {
        width: 92%;
    }
    .tx-rm-actionideaevents input[type="file"] {
        width: 92% !important;
    }
}

@media handheld, only screen and (max-width: 668px) {
    /* BEGIN EINTRÄGE =====================================================================================*/
    /* SUCHERGEBNISSE */
    .pa-klapwrap {
        position: relative;
    }
    .pa-klaptop {
        width: auto;
    }
    .pa-klaphead {
        width: auto;
    }
    .pa-klapid {
        position: absolute;
        top: 4px;
        right: 15px;
    }
    .pa-klaphead h3 {
        margin: 0 0 12px;
        padding: 0 40px 0 0;
    }
    /* END EINTRÄGE =======================================================================================*/
}

@media handheld, only screen and (max-width: 400px) {
    /* BEGIN TEXT =========================================================================================*/
    #content .csc-header.csc-header-n1 .csc-firstHeader {
        font-size: 22px;
    }
    .neuer-eintrag button {
        font-size: 11px;
        background-position: 90%;
        padding: 8px 50px 8px 8px;
    }
    /* END TEXT ===========================================================================================*/


    /* BEGIN SUCHE ========================================================================================*/
    .suche input {
        width: 83%;
    }
    /* END SUCHE ==========================================================================================*/


    /* BEGIN ERGEBNISSE ANZEIGEN ==========================================================================*/
    .col-wrap .csc-textpic .csc-textpic-text > p.bodytext {
        text-align: left;
    }
    /* BEGIN ERGEBNISSE ANZEIGEN ==========================================================================*/


    /* BEGIN ERGEBNISSE ANZEIGEN ==========================================================================*/
    .pa-dat-left {
        font-size: 14px;
    }
    .pa-dat-right {
        text-align: left;
    }
    .pa-dat-right form {
        display: inline;
    }
    .pa-dat-right select {
        padding: 0 0;
        width: 100%;
    }
    /* BEGIN ERGEBNISSE ANZEIGEN ==========================================================================*/


    /* BEGIN LEFT-COLUMN ==================================================================================*/
    .left-column {
        width: auto;
    }

    .idea-image img {
        width: 100%;
        height: auto;
    }
    /* END LEFT-COLUMN ====================================================================================*/


    /* BEGIN 2-SPALTEN-BOTTOM-JUMBOTRON ===================================================================*/
    .bottom-columns-2-jumbotron {
        margin-bottom: 50px;
        display: inline-block;
        width: 100%;
    }
    /* END 2-SPALTEN-BOTTOM-JUMBOTRON =====================================================================*/


    /* BEGIN BOTTOM-LEFT-COLUMN-JUMBOTRON =================================================================*/
    .bottom-left-column a {
        font-size: 12px;
        background-size: 14px auto;
        padding-left: 20px;
    }
    .bottom-left-column-jumbotron {
        width: 100%;
    }
    .bottom-left-column-jumbotron .jumbotron {
        width: auto;
        margin-left: 0;
    }
    /* END BOTTOM-LEFT-COLUMN-JUMBOTRON ===================================================================*/


    /* BEGIN BOTTOM-RIGHT-COLUMN-JUMBOTRON ================================================================*/
    .bottom-right-column a {
        background-size: 14px auto;
        padding-right: 20px;
        font-size: 12px;
    }
    .bottom-right-column-jumbotron {
        width: 100%;
    }
    .bottom-right-column-jumbotron .jumbotron {
        width: auto;
        margin-left: 0;
    }
    /* END BOTTOM-RIGHT-COLUMN-JUMBOTRON ==================================================================*/

    .pa-trox-kat .pa-troxdat1 .klap-wrap2 .klap-long2 {
        width: 98.5%;
    }

}
/* END MEDIA QUERIES ======================================================================================*/
